#header {
    overflow: visible;
    position: relative;
}

    #header .DnnModule {
        margin-top: 0;
    }

#HeaderPane {
    margin: 0;
    padding: 0;
}

    #HeaderPane p {
        margin: 0;
        padding: 0;
    }


#standardMenu {
    background-color: #007bc7;
    border-top: solid 16px #007bc7;
    border-bottom: solid 10px #D2EEF9;
    margin-top: 0px;
}

div#kB_Sitename {
    /*margin-top: 314px;*/
    height: 36px;
    min-height: 36px;
    background-color: #b2d7ee;
}

    div#kB_Sitename a {
        line-height: 36px;
        margin-top: 18px;
        margin-bottom: 18px;
        margin-left: 18px;
        font-family: Arial;
        font-size: 18px;
        color: #000;
        font-weight: bold;
    }

